### Method

# Clapper StreamList get_current_index

#### Declaration [src]

    guint
    clapper_stream_list_get_current_index (
      ClapperStreamList* list
    )

#### Description [src]

Get index of the currently selected `ClapperStream`.

Gets property | `Clapper.StreamList:current-index`

#### Return value

Type: `guint`

Current stream index or `CLAPPER_STREAM_LIST_INVALID_POSITION` when nothing is selected.